

.services-details-content .service-decription a{
  font-weight: 700;
  color: #FBA311;
}


#o-href-box{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    align-content: flex-start;
    align-items:flex-start;
    text-align:center !important;
}

#o-href-box > a{
    width:49% !important;
    margin:3px;
    background: #FBA311!important;
    color:#fff !important;
    display:inline-block;
    padding:4px;
    font-weight:500 !important;
    text-decoration:none; 
    position:relative;
}

#o-href-box br{
    height:0px !important;
}

@media(max-width:650px){
    #o-href-box > a{
        width:100% !important;
        /*margin-bottom: -25px !important;*/
    }
}

#o-href-box > a::before {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    width: 0%;
    bottom: 0px;
    height: 3px;
    background: #000000;
}

#o-href-box > a:hover::before {
    transition:0.3s;
    width:100%;
}

a.blog-cta {
  background: #FBA311;
  color: #ffffff !important;
  border:3px solid #301d44;
  padding: 14px;
  border-radius: 10px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 20px;
  text-align: center;
  display: block;
}

.buy-now-btn{
    display:none !important;
}

.switch-box{
    display:none !important;    
}

.custom-banner.inner-banner .inner-title{
    padding-top: 50px !important;
    padding-bottom: 50px !important;    
}

.custom-banner.inner-banner .inner-title::before{
    display:none !important;
}


/* 
* BLOG
*/ 
.listak-table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  overflow-x: auto;
  display:block;
  margin-bottom:12px;
}


.listak-table td, .listak-table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.listak-table tr:nth-child(even){background-color: #f2f2f2;}

.listak-table tr:hover {background-color: #ddd;}

.listak-table .title-container{
  padding:0px !important;
}

.listak-table .title {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #182333;
  color: #fff !important;
}
